.genericWrapper{font-family:"Lato Regular",sans-serif;position:relative;padding-top:30px;clear:both;overflow:hidden}
.genericWrapper img.bg-image{width:100%;position:absolute;bottom:0;left:0;right:0;z-index:0}
@media screen and (min-width:320px) and (max-width:767px) {
.genericWrapper .our-values.row{margin:0}
}
@media screen and (min-width:768px) and (max-width:991px) {
.genericWrapper .our-values.row{margin:0}
}
.genericWrapper .button-holder{display:block;text-align:center;clear:both;margin-top:30px}
.genericWrapper .our-values-wrapper{position:relative;top:auto;padding-bottom:150px;z-index:1}
@media screen and (min-width:320px) and (max-width:767px) {
.genericWrapper .button-holder{margin-top:10px}
.genericWrapper .our-values-wrapper{top:30px}
}
.genericWrapper .our-values-wrapper.container{padding:0}
.genericWrapper .our-values-wrapper.staticP{padding-bottom:0}
.genericWrapper .main-header{text-align:center;width:100%}
.genericWrapper .main-header .container{width:100%;padding:0}
.genericWrapper .main-header .topBorder{border-top:solid 5px #d61f26;display:inline-block;width:45px;clear:both}
.genericWrapper .main-header h3{font-family:"Lato Black",sans-serif;font-size:80px;text-transform:uppercase;text-align:center;color:#171717;margin:0}
@media screen and (min-width:320px) and (max-width:767px) {
.genericWrapper .main-header h3{font-size:48px;padding:0;margin:0}
}
.genericWrapper .main-header h2{font-family:"Lato Bold",sans-serif;font-size:24px;text-align:center;color:#171717;padding:0;margin:20px 0 0}
.genericWrapper .our-values-components{padding:0}
@media screen and (min-width:320px) and (max-width:767px),screen and (min-width:768px) and (max-width:991px) {
.genericWrapper .our-values-components{width:100%}
}
@media screen and (min-width:320px) and (max-width:767px) {
.genericWrapper .main-header h2{font-size:14px;margin:15px 0 0}
.genericWrapper .our-values-components{padding:0}
}
.genericWrapper .our-values-components .content-holder{display:inline-block;float:left}
.genericWrapper .our-values-components .content-holder h3{text-transform:uppercase;font-size:18px;font-family:"Lato Bold",sans-serif;padding:10px 0 2px;letter-spacing:-.5px;color:#585858;margin:0;text-align:left}
@media screen and (min-width:320px) and (max-width:767px) {
.genericWrapper .our-values-components .content-holder h3{font-size:12px;padding:3px 10px 2px}
}
.genericWrapper .our-values-components .content-holder p{font-size:14px;padding:0;width:130px;letter-spacing:-.5px;color:#585858;margin:0;text-align:left}
@media screen and (min-width:320px) and (max-width:767px) {
.genericWrapper .our-values-components .content-holder p{font-size:10px;padding:0 15px 0 10px;word-break:break-word}
}
.genericWrapper .our-values-components ul{display:table;text-align:center;margin-top:35px;padding:0}
.genericWrapper .our-values-components ul li{list-style-type:none;padding:0 0 30px;display:inline-block;float:none;width:200px!important}
@media screen and (min-width:768px) and (max-width:991px) {
.genericWrapper .our-values-components ul li{display:inline-block;float:none}
}
@media screen and (min-width:320px) and (max-width:767px) {
.genericWrapper .our-values-components ul{margin-top:30px}
.genericWrapper .our-values-components ul li{width:150px!important;margin:0 auto;padding-bottom:20px}
}
@media screen and (min-width:992px) and (max-width:1024px) {
.genericWrapper .our-values-components ul li{margin:0 auto}
}
.genericWrapper .our-values-components ul li .img-space{display:inline-block;float:left;width:45px;margin-right:10px}
.genericWrapper .our-values-components ul li .img-space img{width:100%}
@media screen and (min-width:320px) and (max-width:767px) {
.genericWrapper .our-values-components ul li .img-space img{width:30px}
.genericWrapper .our-values-components ul li .img-space{margin-right:0}
}
.genericWrapper .our-values-components ul li .content-holder{width:145px}
@media screen and (min-width:320px) and (max-width:767px) {
.genericWrapper .our-values-components ul li .content-holder{width:100px}
.genericWrapper .our-values-components ul li .content-holder h3{padding:3px 0 0}
.genericWrapper .our-values-components ul li .content-holder p{padding:0;width:auto}
}